/*RESET*/
a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,dialog,div,dl,dt,em,embed,fieldset,figcaption,figure,font,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,hr,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,meter,nav,object,ol,output,p,pre,progress,q,rp,rt,ruby,s,samp,section,small,span,strike,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,tt,u,ul,var,video,xmp
{border:0;font-size:100%;margin:0;padding:0}
html,body{height:100%}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
b,strong{font-weight:bold}
img{color:transparent;font-size:0;border: 0;vertical-align:middle;-ms-interpolation-mode:bicubic}
li{display:list-item}
table{border-collapse:collapse;border-spacing:0}
th,td,caption{font-weight:normal;vertical-align:top;text-align:left}
svg{overflow:hidden}
svg:not(:root) {
    overflow: hidden;
}
/*NORMALIZE CSS - http://necolas.github.com/normalize.css/ */
a:focus {outline: thin dotted;}
a:hover,a:active {outline: 0;}
b,strong {font-weight: bold;}
sub,sup {font-size: 75%;line-height: 0;position: relative;vertical-align: baseline;}
sup {top: -0.5em;}
sub {bottom: -0.25em;}
form {margin: 0;}
legend {border: 0;*margin-left: -7px;}
button,input,select,textarea {font-size: 100%;margin: 0;vertical-align: baseline;*vertical-align: middle;}
button,input {line-height: normal;}
button,input[type="button"],input[type="reset"],input[type="submit"] {cursor: pointer;-webkit-appearance: button;*overflow: visible;}
input[type="checkbox"],input[type="radio"] {box-sizing: border-box;padding: 0;}
input[type="search"] {-webkit-appearance: textfield;-moz-box-sizing: content-box;-webkit-box-sizing: content-box;box-sizing: content-box;}
input[type="search"]::-webkit-search-decoration {-webkit-appearance: none;}
button::-moz-focus-inner,input::-moz-focus-inner {border: 0;padding: 0;}
textarea {overflow: auto;vertical-align: top;}
/*960 FRAMEWORK*/
body{min-width:960px}.container_12,.container_16{margin-left:auto;margin-right:auto;width:960px}.grid_1,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9,.grid_10,.grid_11,.grid_12,.grid_13,.grid_14,.grid_15,.grid_16{display:inline;float:left;margin-left:10px;margin-right:10px}.push_1,.pull_1,.push_2,.pull_2,.push_3,.pull_3,.push_4,.pull_4,.push_5,.pull_5,.push_6,.pull_6,.push_7,.pull_7,.push_8,.pull_8,.push_9,.pull_9,.push_10,.pull_10,.push_11,.pull_11,.push_12,.pull_12,.push_13,.pull_13,.push_14,.pull_14,.push_15,.pull_15{position:relative}.container_12 .grid_3,.container_16 .grid_4{width:220px}.container_12 .grid_6,.container_16 .grid_8{width:460px}.container_12 .grid_9,.container_16 .grid_12{width:700px}.container_12 .grid_12,.container_16 .grid_16{width:940px}.alpha{margin-left:0}.omega{margin-right:0}.container_12 .grid_1{width:60px}.container_12 .grid_2{width:140px}.container_12 .grid_4{width:300px}.container_12 .grid_5{width:380px}.container_12 .grid_7{width:540px}.container_12 .grid_8{width:620px}.container_12 .grid_10{width:780px}.container_12 .grid_11{width:860px}.container_16 .grid_1{width:40px}.container_16 .grid_2{width:100px}.container_16 .grid_3{width:160px}.container_16 .grid_5{width:280px}.container_16 .grid_6{width:340px}.container_16 .grid_7{width:400px}.container_16 .grid_9{width:520px}.container_16 .grid_10{width:580px}.container_16 .grid_11{width:640px}.container_16 .grid_13{width:760px}.container_16 .grid_14{width:820px}.container_16 .grid_15{width:880px}.container_12 .prefix_3,.container_16 .prefix_4{padding-left:240px}.container_12 .prefix_6,.container_16 .prefix_8{padding-left:480px}.container_12 .prefix_9,.container_16 .prefix_12{padding-left:720px}.container_12 .prefix_1{padding-left:80px}.container_12 .prefix_2{padding-left:160px}.container_12 .prefix_4{padding-left:320px}.container_12 .prefix_5{padding-left:400px}.container_12 .prefix_7{padding-left:560px}.container_12 .prefix_8{padding-left:640px}.container_12 .prefix_10{padding-left:800px}.container_12 .prefix_11{padding-left:880px}.container_16 .prefix_1{padding-left:60px}.container_16 .prefix_2{padding-left:120px}.container_16 .prefix_3{padding-left:180px}.container_16 .prefix_5{padding-left:300px}.container_16 .prefix_6{padding-left:360px}.container_16 .prefix_7{padding-left:420px}.container_16 .prefix_9{padding-left:540px}.container_16 .prefix_10{padding-left:600px}.container_16 .prefix_11{padding-left:660px}.container_16 .prefix_13{padding-left:780px}.container_16 .prefix_14{padding-left:840px}.container_16 .prefix_15{padding-left:900px}.container_12 .suffix_3,.container_16 .suffix_4{padding-right:240px}.container_12 .suffix_6,.container_16 .suffix_8{padding-right:480px}.container_12 .suffix_9,.container_16 .suffix_12{padding-right:720px}.container_12 .suffix_1{padding-right:80px}.container_12 .suffix_2{padding-right:160px}.container_12 .suffix_4{padding-right:320px}.container_12 .suffix_5{padding-right:400px}.container_12 .suffix_7{padding-right:560px}.container_12 .suffix_8{padding-right:640px}.container_12 .suffix_10{padding-right:800px}.container_12 .suffix_11{padding-right:880px}.container_16 .suffix_1{padding-right:60px}.container_16 .suffix_2{padding-right:120px}.container_16 .suffix_3{padding-right:180px}.container_16 .suffix_5{padding-right:300px}.container_16 .suffix_6{padding-right:360px}.container_16 .suffix_7{padding-right:420px}.container_16 .suffix_9{padding-right:540px}.container_16 .suffix_10{padding-right:600px}.container_16 .suffix_11{padding-right:660px}.container_16 .suffix_13{padding-right:780px}.container_16 .suffix_14{padding-right:840px}.container_16 .suffix_15{padding-right:900px}.container_12 .push_3,.container_16 .push_4{left:240px}.container_12 .push_6,.container_16 .push_8{left:480px}.container_12 .push_9,.container_16 .push_12{left:720px}.container_12 .push_1{left:80px}.container_12 .push_2{left:160px}.container_12 .push_4{left:320px}.container_12 .push_5{left:400px}.container_12 .push_7{left:560px}.container_12 .push_8{left:640px}.container_12 .push_10{left:800px}.container_12 .push_11{left:880px}.container_16 .push_1{left:60px}.container_16 .push_2{left:120px}.container_16 .push_3{left:180px}.container_16 .push_5{left:300px}.container_16 .push_6{left:360px}.container_16 .push_7{left:420px}.container_16 .push_9{left:540px}.container_16 .push_10{left:600px}.container_16 .push_11{left:660px}.container_16 .push_13{left:780px}.container_16 .push_14{left:840px}.container_16 .push_15{left:900px}.container_12 .pull_3,.container_16 .pull_4{left:-240px}.container_12 .pull_6,.container_16 .pull_8{left:-480px}.container_12 .pull_9,.container_16 .pull_12{left:-720px}.container_12 .pull_1{left:-80px}.container_12 .pull_2{left:-160px}.container_12 .pull_4{left:-320px}.container_12 .pull_5{left:-400px}.container_12 .pull_7{left:-560px}.container_12 .pull_8{left:-640px}.container_12 .pull_10{left:-800px}.container_12 .pull_11{left:-880px}.container_16 .pull_1{left:-60px}.container_16 .pull_2{left:-120px}.container_16 .pull_3{left:-180px}.container_16 .pull_5{left:-300px}.container_16 .pull_6{left:-360px}.container_16 .pull_7{left:-420px}.container_16 .pull_9{left:-540px}.container_16 .pull_10{left:-600px}.container_16 .pull_11{left:-660px}.container_16 .pull_13{left:-780px}.container_16 .pull_14{left:-840px}.container_16 .pull_15{left:-900px}.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}.clearfix:before,.clearfix:after{content:'\0020';display:block;overflow:hidden;visibility:hidden;width:0;height:0}.clearfix:after{clear:both}.clearfix{zoom:1}

/*BASE STYLES  -  USED IN MAIN CONTENT AREA*/
.pageContainer .NewsContent {font-family: Lucida Grande, Lucida Sans Unicode, arial, sans-serif;color:#424242;font-size:12px;line-height:18px;}
.pageContainer .NewsContent h1 { font-size:18px;margin-bottom: 11px; color: #9E0303; }/*Not Used(Hidden for user)*/
.pageContainer .NewsContent h2 { font-size: 16px;margin-bottom: 7px; margin-top:7px;  color: #000000; }
.pageContainer .NewsContent h3 { font-size: 14px;margin-bottom: 5px; margin-top:5px; color: #9B7544; font-weight: 500;}
.pageContainer .NewsContent h4 { font-size: 12px;margin-bottom: 4px; margin-top:5px;  color: #666666; font-weight: 600; text-transform: uppercase; }
.pageContainer .NewsContent h5 { font-size: 12px;margin-bottom: 4px; margin-top:5px;  color:  #9B7544; font-weight: 600; text-transform: uppercase; }
.pageContainer .NewsContent h6 { font-size: 11px;margin-bottom: 3px; margin-top:5px;  color: #000000; font-weight: 600;text-transform:uppercase; }
.pageContainer .NewsContent hr {margin:0;padding:0;width:684px;border-bottom:2px dotted #B59F65;}
.pageContainer .NewsContent p{margin-right:20px;margin-top:0;padding-bottom:10px;color:#424242;}
.pageContainer .NewsContent a{font-weight:400;outline:none;text-decoration:none;color:#B70101;}
.pageContainer .NewsContent a:link{color:#B70101;}
.pageContainer .NewsContent a:visited{color:#B70101;}
.pageContainer .NewsContent a:hover{color:#C90;}
.pageContainer .NewsContent a:active{color:#B70101;}
.pageContainer .NewsContent a.button{background:#fff;text-decoration:none;margin:0;}
.pageContainer .NewsContent a.button:hover{text-decoration:underline;}
.pageContainer .NewsContent a.button:focus{text-decoration:underline;}
.pageContainer .NewsContent input{background:#F5F5F0;color:#333;border-color:#87826F;font-size:12px;line-height:18px;border-style:solid;border-width:1px;padding:3px 5px;}
.pageContainer .NewsContent textarea{width:450px;background:#F5F5F0;color:#333;border-color:#87826F;font-size:12px;line-height:18px;border-style:solid;border-width:1px;padding:3px 5px;}
.pageContainer .NewsContent select{background-color:#EAE0C7;background:#F5F5F0;color:#333;border-color:#87826F;font-size:12px;line-height:18px;border-style:solid;border-width:1px;padding:2px 5px;}
.pageContainer .NewsContent #reset{font-weight:700;display:inline-block;border:none;padding:3px 5px;color:#000;background-color:#EAE0C7;}
.pageContainer .NewsContent #submit{font-weight:700;display:inline-block;border:none;padding:3px 5px;color:#000;background-color:#EAE0C7;}
.pageContainer .NewsContent #reset:hover{text-decoration:underline;cursor:pointer;color:#000;}
.pageContainer .NewsContent #submit:hover{text-decoration:underline;cursor:pointer;color:#000;}
.pageContainer .NewsContent fieldset{border: 2px solid #B59F65; padding:1px 24px 0;}
.pageContainer .NewsContent fieldset p{font-size:16px;}
.pageContainer .NewsContent legend{font-weight:400;font-size:1.1em;border-style:solid;border-width:2px;padding:10px 12px;color:#666152;background-color:#FFF;border-color:#B59F65;}
.pageContainer .NewsContent table{border: 1px solid #000;}
.pageContainer .NewsContent tr:nth-child(even) {background-color: #ECE6DA;}
.pageContainer .NewsContent tr:nth-child(odd) {background-color: #FFF;}
.pageContainer .NewsContent td{padding:12px;text-align:left;}
.pageContainer .NewsContent th{padding:12px;background:none repeat scroll 0 0 #CBB38D;color:#333;font-weight:bold;text-align:left;}
/*.pageContainer .NewsContent table{border-style:solid;border-width:1px;border-color:#000;}
.pageContainer .NewsContent tr:nth-child(even) {background-color: #ECE6DA;}
.pageContainer .NewsContent tr:nth-child(odd) {background-color: #FFF;}*/
.pageContainer .NewsContent td{padding:12px;text-align:left;}
.pageContainer .NewsContent th{padding:12px;background:none repeat scroll 0 0 #CBB38D;color:#333;font-weight:bold;text-align:left;}
.pageContainer .NewsContent ul{padding:0 0 10px 22px;color:#424242;list-style-image:url(https://cdn.education.wisc.edu/CSS/SoETemplate4x/UWRed/Images/bullet_tan.png);}
.pageContainer .NewsContent ul li ul {padding:0 0 0px 22px;}
.pageContainer .NewsContent ol{list-style-type:decimal;padding:0 0 0 22px;color:#424242;}
.pageContainer .NewsContent ol ol{list-style-type:upper-alpha;margin:0;padding:0 0 0 22px;}
.pageContainer .NewsContent ol ol ol{list-style-type:lower-alpha;margin:0;padding:0 0 0 22px;}
.pageContainer .NewsContent blockquote{margin-right:20px;padding-left:12px;border-left-style:solid;border-left-width:2px;font-style:italic;border-left-color:#C5AE80;color:#424242;}
.pageContainer .NewsContent br.clear{clear:both;display:block;height:1px;line-height:0;width:100%;margin:-1px 0 0;padding:0;}


/*LAYOUT*/
html{overflow:0;overflow-y:scroll;font-size: 100%;-webkit-text-size-adjust: 100%;-ms-text-size-adjust: 100%;} /*SOME USED FROM NORMALIZE*/
body{min-width:960px;background-color:#ECEDEA;margin: 0;}
.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}
.clearfix:after{clear:both;content:'.';display:block;visibility:hidden;height:0}
.clearfix{display:block}
* html .clearfix{height:1%}
.pageContainer{margin-left:auto;margin-right:auto;width:942px;font-family: Lucida Grande, Lucida Sans Unicode, arial, sans-serif;color:#424242;background-color:#ECEDEA;}
.innerPageContainer{float: left; border-top:1px solid #000;border-right:1px solid #000;border-left:1px solid #000;background-color:#fff;}

/*QUICKLINKS*/
.pageContainer .QuickLinksBar {background-color:#000;}
.pageContainer .HeaderQuickLinks img {margin:0;padding:0;}
.pageContainer .HeaderQuickLinks {float:right;height:28px;background-color:#000;color:#fff;font-size:11px; z-index: 1000;padding: 0;text-align:right;}
.pageContainer .SoEQuickLinks {margin: 0;padding: 0 0px 0 0;float: right;z-index: 1000;}
.pageContainer .SoEQuickLinks li {float: left;list-style: none;z-index: 1000;}
.pageContainer .SoEQuickLinks li a {display: block;background: #000;padding: 0 10px 0 10px; margin:7px 0 0px 0;text-decoration: none;color: #fff;white-space: nowrap;z-index: 1000;border-left: 1px solid #C5BEA6;}
.pageContainer .SoEQuickLinks li a:hover {z-index: 1000;}
.pageContainer .SoEQuickLinks li ul {margin: 0;padding: 0;position: absolute;visibility: hidden;width:120px;z-index: 1000;border: 1px solid #000;background-color:#DBD9CC;}
.pageContainer .SoEQuickLinks li ul.SOELinks {margin: 3px 0px 0 -38px;}
.pageContainer .SoEQuickLinks li ul.SOELinks a{border-left:none;}
.pageContainer .SoEQuickLinks li ul.UWLinks {margin: 3px 0px 0 -72px;}
.pageContainer .SoEQuickLinks li ul.UWLinks a{border-left:none;}		
.pageContainer .SoEQuickLinks li ul li {float: none;display: inline;z-index: 1000;}
.pageContainer .SoEQuickLinks li ul li a {width: auto;background-color:#DBD9CC;color:#B70101;text-decoration:none;padding:0;margin:3px;z-index: 1000;}
.pageContainer .SoEQuickLinks li ul li a:hover {background-color:#DBD9CC;color:#B70101;z-index: 1000;}
.pageContainer .QuickLinksBar .QLRootLinkWrapper {float:left;/*height:28px;width:649px;text-align:right;*/}
.pageContainer .QuickLinksBar .QLRootLinkInnerWrapper {/*float:right;height:28px;width:300px;*/}
.pageContainer .QuickLinksBar .QLRootLinkWrapper a {margin:7px 10px 0 5px; color:#fff !important;height:28px; display: inline-block;text-decoration:none;}
.pageContainer .QuickLinksBar .QLJQLinks {float:left;/*height:28px;*/}

/*HEADER LOGO AND BANNER*/
.pageContainer .HeaderWrapper {position: relative;width:940px;height:112px;}
.pageContainer .BannerWrapper {height:84px;}
.pageContainer .SoELogoBoxSpacer {float:left;width: 180px;height: 84px;background-color: #B70101;}
.pageContainer .SoELogo {position: absolute;top: 3px;left: 10px;}
.pageContainer .NewsBanner {float: left; height: 84px;background-color: #B70101;}
.pageContainer .NewsletterBanner {float: left; height: 84px;background-color: #B70101; width:760px;}

/*HEADER NAV FULL WIDTH*/
.pageContainer .FullWidthNavigationWrapper {background-color: #E7DDC2;}
.pageContainer .FullWidthNavigation {text-align:center;line-height: 24px;z-index: 500 !important;background-color: #E7DDC2;width: 100%;}/*text-align key for centering nav*/
.pageContainer .FullWidthNavigation .rmHorizontal .rmItem {border-left: 1px solid #AE9978;border-right: 1px solid #F3EDE3;border-top: 2px solid #E7DDC2;text-transform: uppercase !important;}
.pageContainer .FullWidthNavigation .rmText {color: #B70101;font-size: 12px;font-weight: normal;}
.pageContainer .FullWidthNavigation .rmLink {color: #B70101;text-decoration: none;}
.pageContainer .FullWidthNavigation .rmLink:hover {cursor: pointer;}
.pageContainer .FullWidthNavigation .rmLevel1 {background-color: #E7DDC2;}
.pageContainer .FullWidthNavigation .rmLevel1 .rmItem {background-color: #E7DDC2;border-top: 1px solid #AE9978;border-bottom: 1px solid #F3EDE3;border-left: none;border-right: none;z-index: 500 !important;}
.pageContainer .FullWidthNavigation .rmLevel1 .rmLast {border-bottom: 1px solid #AF9879 !important;border-left: none !important;border-right: none !important;}
.pageContainer .FullWidthNavigation .rmLevel1 .rmFirst {border-top:1px solid #AF9879 !important;border-left: none !important;border-right: none !important;}
.pageContainer .FullWidthNavigation .RadMenu .rmHorizontal .rmText {text-transform: uppercase;}
.pageContainer .FullWidthNavigation .rmHorizontal .rmLast {border-right: none;}
.pageContainer .FullWidthNavigation .rmLevel1 .rmText {font-size: 11px !important;text-transform: capitalize !important;}
.pageContainer .FullWidthNavigation .RadMenu {}
.pageContainer .FullWidthNavigation li.rmFirst {border-left: 1px solid transparent !important;}
.pageContainer .FullWidthNavigation ul.rmHorizontal {display: inline-block;vertical-align:middle;}/*display:inline-block key to centering*/
.pageContainer .RadMenu ul.rmVertical {float:none;}/*Key to centering Navigation - overrides embedded css from sitefinity*/
.pageContainer .RadMenu ul.rmHorizontal {float:none;}/*Key to centering Navigation - overrides embedded css from sitefinity*/
.pageContainer .FullWidthNavigation ul li {display: inline;padding: 0 37px 0 37px;}/*Change padding when adding/deleting main items out of navigation*/
.pageContainer .FullWidthNavigation ul {display: table;margin: 0 auto;}

/*Navigation Shadow*/
.MainNavShadow {height: 8px;background: url(https://cdn.education.wisc.edu/CSS/SoETemplate4x/NewsDefault/Images/NavShadow.png) repeat-x;}

/*FOOTER*/
.pageContainer .FooterBar {border-top:1px solid #000;border-bottom:1px solid #000;}
.pageContainer .FooterBarUp {height: 2px;background-color:#950d0d;}
.pageContainer .FooterBarMid {height: 5px;background-color:#3f3b32;}
.pageContainer .FooterBarLow {height:18px;background-color: #605a4e;border-bottom: #000;}
.pageContainer .FooterText{text-align:center;font-size:9px;margin-left:auto;margin-right:auto;margin-top:15px;padding-bottom:15px;color:#666152;}
.pageContainer .FooterText a:hover{text-decoration:underline;color:#C90;}
.pageContainer .FooterText a:link,.pageContainer .FooterText a:visited,.pageContainer .FooterText a:active{text-decoration:none;color:#B70101;}

/*SPECIAL CLASSES - ALSO USED IN RADEDITOR CLASS DROPDOWN*/
.pageContainer .NewsContent .FloatImageLeft{float:left;padding-right:15px;padding-bottom:10px;padding-top:10px;}
.pageContainer .NewsContent .FloatImageRight{float:right;padding-left:15px;padding-bottom:10px;padding-top:10px;}
.pageContainer .NewsContent .LineHeight1{line-height:1;}
.pageContainer .NewsContent .LineHeight125{line-height:1.25;}
.pageContainer .NewsContent .LineHeight15{line-height:1.5;}
.pageContainer .NewsContent .LineHeight175{line-height:1.75;}
.pageContainer .NewsContent .LineHeight2{line-height:2;}
.pageContainer .NewsContent .UpperCaseText{text-transform: uppercase;}
.pageContainer .NewsContent .UpperCaseBoldText{text-transform: uppercase;font-weight:bold;}
.pageContainer .NewsContent .GoldBoldText{color:#9B7544;font-weight:bold;}
.pageContainer .NewsContent .IdentedBlock {display:block;margin:0 94px 0 48px;padding:0 12px 0 12px;border-left-style:solid;border-right-style:solid;border-left-width:2px;border-right-width:2px;font-style:italic;border-left-color:#C5AE80;border-right-color:#C5AE80;color:#424242;}
.pageContainer .NewsContent .BlockReference{display:block;margin:0 96px 0 48px;font-size:10px;}
.pageContainer .NewsContent .Caption{font-size:10px;font-weight:bold;}
.pageContainer .NewsContent h2.h2wline { font-size: 16px;margin-bottom: 12px; margin-top:7px;padding:0 0 3px 0;color: #000000;width:684px;border-bottom:2px dotted #B59F65; }
.pageContainer .NewsContent h3.h3wline { font-size: 14px;margin-bottom: 10px; margin-top:5px;padding:0 0 2px 0;color: #9B7544; font-weight: 500;letter-spacing:.5px;width:684px;border-bottom:2px dotted #B59F65;}
.pageContainer .NewsContent h4.h4wline { font-size: 12px;margin-bottom: 9px; margin-top:5px;padding:0 0 1px 0;color: #666666; font-weight: 600; text-transform: uppercase;width:684px;border-bottom:2px dotted #B59F65;}
.pageContainer .NewsContent h5.h5wline { font-size: 12px;margin-bottom: 9px; margin-top:5px;padding:0 0 1px 0;color:  #9B7544; font-weight: 600; text-transform: uppercase;width:684px;border-bottom:2px dotted #B59F65;}
.pageContainer .NewsContent h6.h6wline { font-size: 11px;margin-bottom: 8px; margin-top:5px;padding:0 0 0px 0;color: #000000; font-weight: 600;text-transform:uppercase;width:684px;border-bottom:2px dotted #B59F65;}

/*NEWS AND EVENTS HOME PAGE MAIN CONTENT AREA*/
.pageContainer .NewsContent {background-color:#fff;}
.pageContainer .NewsContentInnerWrapper {float:left;width:100%;background-color: #fff;}
.pageContainer .NewsContentLeft {background-color: #fff;padding-top:0px;float:left;width:760px;}
.pageContainer .NewsContentRight{background-color: #fff;float:right;width: 180px;}
.pageContainer .FeatureStory {background-color: #fff;float:left;margin:10px 0 15px 28px;width: 700px;}
.pageContainer .FeatureStoryHeader {font-size: 18px;font-weight: bold;color: #000;margin: 0 0 10px 0;}
.pageContainer .FeatureThumb {margin: 0 28px 0 0;float:left;width: 300px;background-color: #000;}
.pageContainer .FeatureStoryContentWrapper {float:left;width: 372px;}
.pageContainer .FeatureStoryContentWrapper h2 {margin:0 0 3px 0;}
.pageContainer .FeatureStoryTitle {line-height:20px;}
.pageContainer .FeatureStoryTitle h2 {margin:0;}
.pageContainer .FeatureStoryDate {margin: 0 0 12px 0; padding: 0px;color:#000;font-weight: bold;}
.pageContainer .FeatureStorySummary {margin: 10px 0 0 0;padding:0px;}
.pageContainer .SoEEventsBox{background-color: #fff;width: 180px;}
.pageContainer .SoENewsBox{background-color: #fff;width: 180px;}
.pageContainer .EventsWidgetHeaderRSS{line-height: 1;}
.pageContainer .NewsBoxesWrapper {min-height: 300px; width: 760px;clear: both;float:left; background-image:url("http://cdn.education.wisc.edu/CSS/SOETemplate4x/SoENewsEvents/Images/GradMainNewsHome.png"); background-repeat:repeat-x; background-color: #fff;}
.pageContainer .NewsBoxes {float: left;width: 760px;}
.pageContainer .SecondaryQuickLinksHome {float: right;width:180px; background-color: #fff;}
.pageContainer .SecondaryQLSocialWrapperHome {/*height: 112px;background-color: #CAC2AC;*/background-image:url("http://cdn.education.wisc.edu/CSS/SOETemplate4x/SoENewsEvents/Images/NewsSearchBoxGradient.png"); background-repeat:repeat-x; padding: 5px 10px 10px 10px;}
.pageContainer .SecondaryQLSocialRowHome {padding: 2px 0 2px 20px;text-align:left;color:#9E0303;-moz-border-radius: 5px;-khtml-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;}
.pageContainer .SecondaryQLSocialRowHome a:link {color: #b70101;}
.pageContainer .SecondaryQLSocialRowHome a:visited {color: #b70101;}
.pageContainer .SecondaryQLSocialRowHome a:active {color: #b70101;}
.pageContainer .SecondaryQLSocialRowHome a:hover {color: #C90;}
.pageContainer .SecondaryQLSocialRowHome:hover {background-color: #D5CFC1;}
.pageContainer .SecondaryQuickLinksLowerHome {border-left:2px solid #E9E9E9;min-height: 300px; background-color:#fff; background-image:url("http://cdn.education.wisc.edu/CSS/SOETemplate4x/SoENewsEvents/Images/GradNewsHomeQuickLinks.png"); background-repeat:repeat-x;padding: 5px;}
.pageContainer .SecondaryQuickLinksLinkHome {margin: 8px 0 0 10px;}
.pageContainer .SecondaryQuickLinksSubLinkHome {margin: 0 0 0 20px;}
.pageContainer .SecondaryQuickLinksLinkHome a:link {color: #666; font-weight:bold;font-size: 12px;line-height:16px;}
.pageContainer .SecondaryQuickLinksLinkHome a:visited {color: #666; font-weight:bold;font-size: 12px;line-height:16px;}
.pageContainer .SecondaryQuickLinksLinkHome a:active {color: #666; font-weight:bold;font-size: 12px;line-height:16px;}
.pageContainer .SecondaryQuickLinksLinkHome a:hover {color: #C90; font-weight:bold;font-size: 12px;line-height:16px;}
.pageContainer .SecondaryQuickLinksSubLinkHome a:link {color: #b70101; font-weight:bold;font-size: 11px;}
.pageContainer .SecondaryQuickLinksSubLinkHome a:visited {color: #b70101; font-weight:bold;font-size: 11px;}
.pageContainer .SecondaryQuickLinksSubLinkHome a:active {color: #b70101; font-weight:bold;font-size: 11px;}
.pageContainer .SecondaryQuickLinksSubLinkHome a:hover {color:#C90; font-weight:bold;font-size: 11px;}
.pageContainer .NewsletterBannersHR {height:2px; background-color: #E9E9E9;}
.pageContainer .NewslettersWrapper {background-color: #fff;width:940px;}
.pageContainer .NewslettersWrapper table {border:none;margin-left:auto;margin-right:auto;}
.pageContainer .NewslettersWrapper table tr td {margin: 0px;padding:10px;}
.pageContainer .NewslettersWrapper table tr td.textLink {padding: 37px 25px 0 0;}
.pageContainer .NewsletterWrapperInner {width:940px;}
/*End*/


.pageContainer .NewsContentLeftLower{min-height: 300px; width: 760px;clear: both;float:left; background-image:url("http://cdn.education.wisc.edu/CSS/SOETemplate4x/SoENewsEvents/Images/GradMainNewsHome.png"); background-repeat:repeat-x; background-color: #fff;}
.pageContainer .NewsContentLeft {float:left;background-color: #fff;width:760px;}
.pageContainer .NewsContentLeftInnerWrapper {float:left;padding:15px;width:730px;}
.pageContainer .NewsContentLeftLowerInner {padding:0 28px 0 28px;width:704px;}

/*SoE Events/News Widget on News/Events Home Page - skinny version for right column*/
/*.pageContainer .NewsContent .NewsContentInnerWrapper .NewsContentRight .SoEEventsBox .SectionBody {border-left:2px solid #E9E9E9;min-height:2000px;}*/
.pageContainer .SectionBody{border-left:2px solid #E9E9E9;min-height:200px;}
.pageContainer .SectionBody ul{list-style-image:none;list-style:none;margin:0;padding:7px;}
.pageContainer .SectionBody p{padding:7px;}
.pageContainer .SectionHeader{margin-top:0px;margin-bottom:0;padding-left:0;height:22px;background-color: #b70101;}
.pageContainer .SectionTitle h2{display:inline;line-height:22px;color: #fff;margin-left:12px;}
.pageContainer .SectionTitle h2 a:link {font-weight:700;font-size:12px;color: #fff;}
.pageContainer .SectionTitle h2 a:visited {font-weight:700;font-size:12px;color: #fff;}
.pageContainer .SectionTitle h2 a:active {font-weight:700;font-size:12px;color: #fff;}
.pageContainer .SectionTitle h2 a:hover {font-weight:700;font-size:12px;color: #fff;}
.pageContainer .SectionTitle{float:left;width:180px;}
.pageContainer .SectionFeed{float:right;margin: 5px 10px 0 0; line-height: 1;}
.pageContainer .SectionFeed a:link{text-decoration:none;}
.pageContainer .SectionFeed a:visited{text-decoration:none;}
.pageContainer .SectionFeed a:active{text-decoration:none;}
.pageContainer .SectionFeed a:hover{text-decoration:none;}
.pageContainer .SectionFooter{padding:0 10px 5px 0;text-align:right;border-left:2px solid #E9E9E9;border-bottom:2px solid #E9E9E9;}
.pageContainer .SectionFooter a {font-size:11px;font-weight: normal;}
.pageContainer .SectionBody li{padding-bottom:7px;font-size:.7em;margin:0 0 0 5px;}
.pageContainer .ListText{font-size:12px;line-height:15px;color:#878272;}
.pageContainer .EventsDate{float:left;width:45px;height:54px;border-right:1px solid #E9E9E9;color:#878272;text-align:center;font-size:12px;line-height:15px !important;margin-left:-8px;}
.pageContainer .EventsDate .sfTxtContent {line-height:15px;}
.pageContainer .EventsTitle{float:right;width:115px;}
.pageContainer .NewsTitle{font-size:12px;line-height:14px;font-weight:bold;margin:0 0 3px 0;}
.pageContainer .NewsTitle a:link{color:#000;font-weight:bold;}
.pageContainer .NewsTitle a:visited{color:#000;}
.pageContainer .NewsTitle a:active{color:#000;}
.pageContainer .NewsTitle a:hover{color:#C90;}
.pageContainer .NewsDate {font-size: 11px;color:#666;margin:0 0 3px 0;}
.pageContainer .SoEEventsHomePagePaging{display:none;}
/*End*/

/*SoE News Widgets on News/Events Home Page*/
.pageContainer .NewsWidgetWrapperFirst {width: 216px;margin:18px 0 15px 28px;float:left;}
.pageContainer .NewsWidgetWrapper {width: 216px;margin:18px 0 15px 28px;float:left;}
.pageContainer .NewsWidgetHeaderWrapper {}
.pageContainer .NewsWidgetHeaderImage {height:124px; background-color: #000;}
.pageContainer .NewsWidgetHeaderBar {height: 22px;background-color: #b70101;color: #fff;}
.pageContainer .NewsWidgetHeaderTitle {line-height:22px;float:left;margin:0 0 0 12px;}
.pageContainer .NewsWidgetHeaderTitle a:link {color: #fff;font-weight:700;font-size:12px;}
.pageContainer .NewsWidgetHeaderTitle a:visited {color: #fff;font-weight:700;font-size:12px;}
.pageContainer .NewsWidgetHeaderTitle a:active {color: #fff;font-weight:700;font-size:12px;}
.pageContainer .NewsWidgetHeaderTitle a:hover {color: #fff;font-weight:700;font-size:12px;}
.pageContainer .NewsWidgetHeaderRSS {float:right;margin: 5px 10px 0 0;line-height:1;}
.pageContainer .NewsWidgetContentWrapper {padding:0 5px 0 5px;}
.pageContainer .NewsWidgetContentTitle h2 {margin:10px 0 0 0;padding:0;}
.pageContainer .NewsWidgetContentTitle a:link {color: #000;font-size: 12px; font-weight: bold;line-height:14px;}
.pageContainer .NewsWidgetContentTitle a:visited {color: #000;font-size: 12px; font-weight: bold;line-height:14px;}
.pageContainer .NewsWidgetContentTitle a:active {color: #000;font-size: 12px; font-weight: bold;line-height:14px;}
.pageContainer .NewsWidgetContentTitle a:hover {color: #C90;font-size: 12px; font-weight: bold;line-height:14px;}
.pageContainer .NewsWidgetDate {font-size: 11px;color:#666;}
.pageContainer .NewsWidgetSummary {font-size: 11px;color:#666;margin:10px 0 0 0;}
.pageContainer .NewsWidgetMore {text-align:right;padding:20px 15px 15px 0;color:#b70101;font-size: 11px;}
.pageContainer .NewsWidgetPaging {display:none;}
/*End*/

/*Search box for Home only*/
.pageContainer .NewsContent .SecondaryQLSocialWrapperHome .watermark {color: #66777a;font-family:Arial;}
.pageContainer .NewsContent .SecondaryQLSocialWrapperHome fieldset{border:none;margin:0;padding:0;}
.pageContainer .NewsContent .SecondaryQLSocialWrapperHome .sfsearchSubmit{border:none;background-image:url(https://cdn.education.wisc.edu/images/icons/searchicon16x16.png); background-position:0 2px; background-color:transparent;background-repeat:no-repeat;text-indent:-9000px;width:16px;height:18px;line-height:15px;cursor:pointer;}
.pageContainer .NewsContent .SecondaryQLSocialWrapperHome .sfsearchTxt{width:132px;font-size:11px;color:#000;margin:0 0 15px 0;padding:2px;}
.pageContainer .NewsContent .SecondaryQLSocialWrapperHome .sfsearchBox{padding-top:10px;}
/*End*/
/*Search box*/
.pageContainer .watermark {color: #66777a;font-family:Arial;}
.pageContainer .NewsContent .NewsContentRight .watermark {color: #66777a;font-family:Arial;}
.pageContainer .NewsContent .NewsContentRight fieldset{border:none;margin:0;padding:0;}
.pageContainer .NewsContent .NewsContentRight .sfsearchSubmit{border:none;background-image:url(https://cdn.education.wisc.edu/images/icons/searchicon16x16.png); background-position:0 2px; background-color:transparent;background-repeat:no-repeat;text-indent:-9000px;width:16px;height:18px;line-height:15px;cursor:pointer;}
.pageContainer .NewsContent .NewsContentRight .sfsearchTxt{width:132px;font-size:11px;color:#000;margin:0 0 15px 0;padding:2px;}
.pageContainer .NewsContent .NewsContentRight .sfsearchBox{padding-top:10px;}
/*End*/


/*Not sure about this css brought from templated site for news and events */
/*SOE EVENTS LIST AND DETAILS MAIN CONTENT AREA*/
.pageContainer .EventsDetailsWrapper {border-right: 1px solid #ccc;float:left;}
.pageContainer .EventsContentTitle {}
.pageContainer .EventsContentTitle h2 {margin:10px 0 3px 0;padding:0;color: #000;font-size:16px;line-height:22px; font-weight: bold;}
.pageContainer .EventsDate {font-size: 11px;color:#666;float:left;line-height:1;}
.pageContainer .EventsDetailsAuthor {font-size: 11px;color:#666;float:left;width: 200px;margin:0 0 0 10px;padding:0 0 0 10px;line-height:1;border-left:1px solid #666;}
.pageContainer .EventsContent {font-size: 11px;color:#666;margin:15px 0 0 0;}
.pageContainer .AllEventsBackLink {padding:0px 0 10px 0px;color:#b70101;font-size: 11px;}

/*SOE Events LIST PAGING*/
.pageContainer .sf_pagerNumeric {font-size: 11px;}
.pageContainer .sf_pagerNumeric a {line-height:20px;padding:0 5px 0 5px;margin: 0 3px 0 3px;background:none;border:1px solid #5D5D5D;color:#363636;font-family:Trebuchet MS;font-size:11px;}
.pageContainer .sf_pagerNumeric a:hover {color:#C40000;}
.pageContainer .sf_PagerCurrent {color:#C40000;}
.pageContainer a.sf_PagerCurrent {color:#C40000;}

.pageContainer .EventsListWrapper {float:left;/*border-bottom: 1px solid #ccc;*/margin: 0 0 15px 0;}
.pageContainer .EventsListInnerWrapper {float:left;margin:0 0 15px 0;border-bottom: 1px solid #E9E9E9;padding: 0 0 18px 0;}
.pageContainer .EventsListDateThumbWrapper {text-align:center;float:left;}
.pageContainer .EventsListDate{text-align:center;margin:0 10px 0 0; width:40px;height:54px;/*border-right:1px solid #E9E9E9;*/color:#878272;text-align:center;font-size:12px;line-height:15px;}
.pageContainer .EventsStrong {font-weight:bold;}
.pageContainer .EventsListTitleSummaryWrapper {float:left;width: 650px;}
.pageContainer .EventsListTitle {float:left;}
.pageContainer .EventsListTitle h2 {margin:0px 0 3px 0;padding:0;color: #000;font-size:16px;line-height:22px; font-weight: bold;}
.pageContainer .EventsListSummaryWrapper {clear:both;}
.pageContainer .EventsListSummary {clear:both;float:left;}
.pageContainer .EventStartDateWrapper {float:left;}
.pageContainer .EventToWrapper {float:left;margin: 0 0 0 10px;padding:16px 0 0 0;}
.pageContainer .EventEndDateWrapper  {float:left;margin: 0 0 0 10px;}
.pageContainer .EventsLocation {}

.pageContainer .EventDetailWrapper {margin: 0 0 15px 0;}
.pageContainer .EventDetailContentWrapper {}
.pageContainer .EventDetailTitle {border-bottom: 1px solid #E9E9E9;padding: 0 0 15px 0;}
.pageContainer .EventDetailTitle h2 {margin:0px 0 3px 0;padding:0;color: #000;font-size:18px;line-height:22px; font-weight: bold;}
.pageContainer .EventDetailTitle h2 a {color: #000;}
.pageContainer .EventDetailSummary {margin:0 0 0 5px;}
.pageContainer .EventDetailContent {margin: 15px 0 0 15px;}
.pageContainer .EventDetailStartDate {margin:0 0 10px 0;}
.pageContainer .EventDetailStartEndTime {margin:0 0 10px 0;}
.pageContainer .EventDetailLocation {margin:0 0 10px 0;}
.pageContainer .EventDetailAddress {margin:0 0 10px 0;}
.pageContainer .EventDetailDescription {margin:0 0 10px 0;}
.pageContainer .EventDetailWebsite {margin:0 0 10px 0;}
.pageContainer .EventDetailContactInfo {margin:0 0 10px 0;}
.pageContainer .EDIdent {margin:0 0 0 10px;}

/*SOE NEWS LIST AND DETAILS MAIN CONTENT AREA*/
.pageContainer .NewsDetailsWrapper {float:left;}
.pageContainer .NewsContentTitle {}
.pageContainer .NewsContentTitle h2 {margin:10px 0 3px 0;padding:0;color: #000;font-size:16px;line-height:22px; font-weight: bold;}
.pageContainer .NewsDate {font-size: 11px;color:#666;float:left;line-height:1;}
.pageContainer .NewsDetailsAuthor {font-size: 11px;color:#666;float:left;width: 200px;margin:0 0 0 10px;padding:0 0 0 10px;line-height:1;border-left:1px solid #666;}
.pageContainer .NewsContent {font-size: 11px;color:#666;margin:0px 0 0 0;}
.pageContainer .AllNewsBackLink {padding:0px 0 10px 0px;color:#b70101;font-size: 11px;}

/*SOE NEWS LIST PAGING*/
.pageContainer .sf_pagerNumeric {font-size: 14px;}
.pageContainer .sf_pagerNumeric a {padding:3px;}
.pageContainer .sf_pagerNumeric a:hover {font-weight: bold;}
.pageContainer .sf_PagerCurrent {border:1px solid #CCC;font-weight:normal;}

.pageContainer .NewsListWrapper {float:left;border-bottom: 1px solid #ccc;margin: 0 0 15px 0;}
.pageContainer .NewsListInnerWrapper {float:left;margin:0 0 20px 0;}
.pageContainer .NewsListDateThumbWrapper {float:left;height: 80px;}
.pageContainer .NewsListDate{float:left;margin:0 10px 0 0; width:45px;height:54px;color:#878272;text-align:center;font-size:12px;line-height:15px;}
.pageContainer .NewsStrong {font-weight:bold;}
.pageContainer .NewsListThumbnail {float:left;margin: 0 15px 0 0px;}
.pageContainer .NewsListTitleSummaryWrapper {float:left;width: 555px;}
.pageContainer .NewsListTitle {float:left;}
.pageContainer .NewsListTitle h2 {margin:0px 0 3px 0;padding:0;color: #000;font-size:16px;line-height:22px; font-weight: bold;}
.pageContainer .NewsListSummary {float:left;}

/*SUB PAGES*/
.pageContainer .NewsContentLeftUpperInnerWrapper2b2 {float:left;padding:28px 28px 28px 28px;width:704px;}
.pageContainer .NewsContentLeftLowerInnerWrapper2b2 {float:left;padding:28px 28px 0 28px;width:704px;}
.pageContainer .NewsContentLeftLowerInnerWrapper2b2 h3 {margin-top:0;}
.pageContainer .NewsContentLeftUpperInnerWrapper2b3 {float:left;padding:28px 28px 28px 28px;width:704px;}
.pageContainer .NewsContentLeftUpperInnerWrapper2b3 h2 {margin-top:0;}
.pageContainer .NewsContentLeftLowerInnerWrapper2b3 {float:left;padding:28px 28px 0 28px;width:704px;}
.pageContainer .NewsContentLeftLowerInnerWrapper2b3 h2 {margin-top:0;}

/*SUB 2 BY 2*/
.pageContainer .NewsContentLeftUpper2b2U1 {width:324px;margin:0 27px 0 0;float:left;}
.pageContainer .NewsContentLeftUpper2b2U1 h2 {margin-top:0;}
.pageContainer .NewsContentLeftUpperDivider {height:275px; width:2px;margin-top:28px; background-color:#CAC2AC;float:left;}
.pageContainer .NewsContentLeftUpper2b2U2 {width:324px;margin:0 0 0 27px;float:left;}
.pageContainer .NewsContentLeftUpper2b2U2 h2 {margin-top:0;}
.pageContainer .NewsContentLeftLowerInner2b2L1{width:324px;margin:0 28px 0 0;float:left;}
.pageContainer .NewsContentLeftLowerInner2b2L2{width:324px;margin:0 0 0 28px;float:left;}
.pageContainer .NewsContentLeftLowerFullWidth {clear:both;width:704px; margin:28px;float:left;}


/*SUB 2 BY 3*/
.pageContainer .NewsContentLeftLowerInner2b3LHeader {margin:0px 0 0 0;}
.pageContainer .NewsContentLeftUpper2b3U1 {width:376px;float:left;}
.pageContainer .NewsContentLeftUpper2b3U2 {width:300px;margin:0 0 0 28px;float:left;}
.pageContainer .NewsContentLeftLowerInner2b3L1{width:216px;margin:0 0 0 0;float:left;}
.pageContainer .NewsContentLeftLowerInner2b3L2{width:216px;margin:0 0 0 28px;float:left;}
.pageContainer .NewsContentLeftLowerInner2b3L3 {width:216px;margin:0 0 0 28px;float:left;}


/*NEWS & PUBLICATIONS*/
.pageContainer .NewsContentInnerWrapperNP {float:left;width:100%;background-color: #fff;}
.pageContainer .NewsContentLeftNP {background-color: #fff;float:left;width:760px;border-right:1px solid #E9E9E9;}
.pageContainer .NewsContentLeftNP .CNSWrapper h2{margin-top:0;}
.pageContainer .NewsContentRightNP{background-color: #fff;float:right;width: 178px;}
.pageContainer .NewsContentLeftLowerNP{min-height: 300px; width: 760px;clear: both;float:left; background-image:url("http://cdn.education.wisc.edu/CSS/SOETemplate4x/SoENewsEvents/Images/GradMainNewsHome.png"); background-repeat:repeat-x; background-color: #fff;}
/*.pageContainer .NewsContentLeftNP {float:left;background-color: #fff;width:760px;}*/
.pageContainer .NewsContentLeftInnerWrapperNP {float:left;padding:15px;width:730px;}
.pageContainer .NewsContentLeftLowerInnerWrapperNP {padding:0 28px 0 28px;width:704px;}
.pageContainer .MagazineColumnWrapper {width:150px;padding:0 0 0 25px;}
.pageContainer .MagazineColumn {}
.pageContainer .MagazineColumn a img {margin:0 0 20px 0;}
.pageContainer .MagazineColumnTitle {width:150px;padding:0 0 10px 25px;}
.pageContainer .CSNWrapper {width:760px;margin:28px;float:left;}
.pageContainer .CSNLeft {float:left;width:338px;}
.pageContainer .CSNRight {float:left;width:338px;margin:0 0 0 28px;}
.pageContainer .SchoolPubsBoxesWrapper {padding:0 0 0 28px;}
.pageContainer .SchoolPubsBoxes {float:left;width:171px;text-align:center;}
.pageContainer .SPBoxesWrapper{margin:0 0 15px 0;float:left;}
.pageContainer .SP1 {width:126px;float:left;margin:0 0 0 25px;}
.pageContainer .SP2 {width:73px;float:left;margin:0 0 0 40px;}
.pageContainer .SP3 {width:171px;float:left;margin:0 0 0 40px;}
.pageContainer .SP4 {width:101px;float:left;margin:0 0 0 40px;}
.pageContainer .RRPBoxesWrapper{margin:0 0 15px 0;float:left;}
.pageContainer .RRP1 {width:120px;float:left;margin:0 0 0 25px;}
.pageContainer .RRP2 {width:120px;float:left;margin:0 0 0 25px;}
.pageContainer .RRP3 {width:120px;float:left;margin:0 0 0 25px;}
.pageContainer .RRP4 {width:210px;float:left;margin:0 0 0 25px;}
.pageContainer .NEN {width:760px;margin:0 0 15px 0;}
.pageContainer .NEN ul {margin:0 0 0 20px;}
.pageContainer .NewsPubsHeaders {clear:both;margin: 15px 0 15px 0px;}
.pageContainer .JustifyLeft {text-align:left;}

/*CONTACT FORM*/
.pageContainer .contactform{margin:0 0 0 50px;}
.pageContainer .contactform .cfUpperRight {float:left;margin:40px 0 0 45px;}
.pageContainer .contactform .cfUpperLeft {float:left;}
.pageContainer .contactform .cfLower {clear:both;float:left;}
.pageContainer .contactform .cfHeader{font-family:Arial;font-weight:bold;float:left;clear:both;}
.pageContainer .contactform .cfHeaderLabel{float:left;}
.pageContainer .contactform .cfValidationErrorMessages{margin:0 0 0 15px;float:left;}
.pageContainer .contactform .cfName {clear:both;}
.pageContainer .contactform .cfEmail {clear:both;}
.pageContainer .contactform .cfSubject {clear:both;}
.pageContainer .contactform .cfMessage {clear:both;}
.pageContainer .contactform input {margin:0;padding:0;}
.pageContainer .contactform input::-webkit-input-placeholder{color: #66777a;font-size: 12px;font-family:Arial;line-height:15px;}
.pageContainer .contactform textarea::-webkit-input-placeholder{color: #66777a;font-size: 12px;font-family:Arial;line-height:15px;}
.pageContainer .contactform input:-moz-placeholder {color: #66777a;font-size: 12px;font-family:Arial;line-height:15px;}
.pageContainer .contactform textarea:-moz-placeholder {color: #66777a;font-size: 12px;font-family:Arial;line-height:15px;}
.pageContainer .contactform .watermark {color: #66777a;font-family:Arial;}
.pageContainer .contactform .cfTextBox {color: #66777a;font-size: 12px;font-family:Arial;font-weight:bold;background-color:#F2F2EB;border: 1px solid #AC9370;width:350px;line-height:15px;padding:5px;margin: 0 0 10px 0;}
.pageContainer .contactform .cfTextArea {color: #66777a;font-size: 12px;font-family:Arial;font-weight:bold;background-color:#F2F2EB;border: 1px solid #AC9370;width:520px;height:255px;padding:5px;margin: 0 0 10px 0;overflow:auto;}
.pageContainer .contactform .cfCheckbox {border: none;}
.pageContainer .contactform .cfSendCopy {margin: 0 0 10px 0;}
.pageContainer .contactform .cfSendButton {border:solid 1px #505050;font-size:12px;padding:4px;margin:0 0 10px 0;text-align:center;width:100px;background-color:#B70101;color: #fff; text-transform:uppercase;font-weight:bold;}
.pageContainer .contactform .cfSendButton:hover {cursor:pointer;border:solid 1px #505050;}
.pageContainer .contactform .cfSendButtonWrapper{}
.pageContainer .contactform .cfRecaptcha{margin:0 0 10px 0; line-height:14px !important;}
.pageContainer .contactform .successLabel{color:Green;font-weight:700;}
.pageContainer .contactform .failureLabel{color:#970F00;font-weight:700;}

/*IMAGE GALLERY TESTING */
.pageContainer .LightBoxImagesRK {float:left;margin:0 0 10px 10px;}
.pageContainer #fancybox-overlay {opacity: 0.8;background-color: #000;}

/*BLOGS*/
.pageContainer .SoEBlog .sfpostsList {list-style:none;}
.pageContainer .SoEBlog .sfpostListTitleDateSummary {margin:0;padding:0;}
.pageContainer .SoEBlog .sfpostListItem {margin:0 0 10px 0;border-bottom:solid 1px #E9E9E9;}
.pageContainer .SoEBlog .sfpostListItem h2 {margin: 0 0 3px 0;padding:0;}
.pageContainer .SoEBlog .sfpostTitle a {}
.pageContainer .SoEBlog .sfpostAuthorAndDate {margin:0px 0 5px 0;}
.pageContainer .SoEBlog .sfpostSummary {font-family: Lucida Grande, Lucida Sans Unicode, arial, sans-serif;color:#424242;font-size:12px;line-height:18px;margin:0 0 5px 0;}
.pageContainer .SoEBlog .sfpostFullStory {}
.pageContainer .SoEBlog .RadSocialShare_Default {border:none;}
.pageContainer .SoEBlog .RadSocialShare  {margin:0;padding:0;}

.pageContainer .SoEBlog .sfpostDetails h1 {margin:0 0 3px 0;padding:0;font-weight:normal;}
.pageContainer .SoEBlog .sfpostTitle {}
.pageContainer .SoEBlog .sfpostContent {font-family: Lucida Grande, Lucida Sans Unicode, arial, sans-serif;color:#424242;font-size:12px;line-height:18px;}
.pageContainer .SoEBlog .sshContent {padding:0;margin:0;}

/*EDITOR-CREATED FORMS*/
.NewsContent .NewsContentInnerWrapper .sfFormsEditor .sfFormSubmit input { margin: 10px 0; font-family: Lucida Grande, Lucida Sans Unicode, arial, sans-serif; line-height: 18px; border: solid 1px #505050; font-size: 12px; padding: 4px; text-align: center;
min-width: 113px; background-color: #B70101; color: #fff; text-transform: uppercase; font-weight: bold; }
.NewsContent .NewsContentInnerWrapper .sfFormsEditor .sfCheckListBox label { padding: 0 5px;}
.NewsContent .NewsContentInnerWrapper .sfFormsEditor .sfTxtLbl { font-weight: bold;}
.NewsContent .NewsContentInnerWrapper .sfFormsEditor .sfExample { color: #848484; margin-bottom: 10px; }

.NewsContent .NewsContentInnerWrapper .sfFormsEditor .sfTxt {
    width: 95%;
    margin: 0 0 10px 0;
    color: #66777a;
    font-size: 12px;
    font-family: Arial;
    font-weight: bold;
    background-color: #F2F2EB;
    border: 1px solid #AC9370;
    line-height: 15px;
    padding: 5px;
}
.NewsContent .NewsContentInnerWrapper .sfFormsEditor .sfTxt textarea { width: 97.5% !important; }
.NewsContent .NewsContentInnerWrapper .sfFormsEditor .sfFormInstructions {margin:10px 0;}
.NewsContent .NewsContentInnerWrapper .sfFormsEditor .sfFormTitle { margin: 20px 0 10px 0;}

